MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002238VCMIMechanics - Battlespublic2015-08-24 10:212016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002238: spell Frenzy - after "wait" the spell when it comes to the turn disappears.
DescriptionCaston and wait after the spell will move away
TagsNo tags attached.
Attached Files

- Relationships
related to 0002245closedAVS Berserk and fire shield not working correctly 

-  Notes
(0005846)
AVS (administrator)
2015-09-14 10:27

fixed in https://github.com/vcmi/vcmi/commit/3c053e5dd55063a6eaf92ab16ce2dd8669b4d049 [^]

- Issue History
Date Modified Username Field Change
2015-08-24 10:21 Povelitel New Issue
2015-08-26 07:16 AVS Assigned To => AVS
2015-08-26 07:16 AVS Status new => assigned
2015-09-14 09:34 AVS Relationship added related to 0002245
2015-09-14 10:27 AVS Note Added: 0005846
2015-09-14 10:27 AVS Status assigned => resolved
2015-09-14 10:27 AVS Fixed in Version => 0.98d
2015-09-14 10:27 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean